Subject: [manet] Float in NHDP-MIB

From: Ulrich Herberg <[email-masked]>
Date: Mon, 4 Apr 2011 13:37:27 +0200

Hi,

during Bob's presentation of the NHDP-MIB, one remaining issue that
was mentioned was that we use floats in the MIB, referring to another
draft (draft-ietf-opsawg-mib-floats-00) which specifies the use of
floats in SMI. According to the author, the "float" draft is now in WG
LC, such that the NHDP-MIB should not be delayed due to that
reference.

Best regards
Ulrich